Bug 10696 - backport autobuild/selftest fixes from master
backport autobuild/selftest fixes from master
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.1.4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-08 12:13 UTC by Stefan Metzmacher
Modified: 2014-07-17 18:46 UTC (History)
1 user (show)

See Also:


Attachments
Patches for v4-1-test (6.44 KB, patch)
2014-07-08 12:15 UTC, Stefan Metzmacher
abartlet: review+
obnox: review+
Details
Patches for v4-0-test (6.44 KB, patch)
2014-07-08 12:15 UTC, Stefan Metzmacher
abartlet: review+
obnox: review+
Details
Additional patch for v4-1-test (2.15 KB, patch)
2014-07-14 14:44 UTC, Stefan Metzmacher
obnox: review+
Details
Additional patch for v4-0-test (2.15 KB, patch)
2014-07-14 14:45 UTC, Stefan Metzmacher
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-07-08 12:13:24 UTC
There're some autobuild/selftest fixes which make it easier to handle/avoid
flakey tests.
Comment 1 Stefan Metzmacher 2014-07-08 12:15:09 UTC
Created attachment 10080 [details]
Patches for v4-1-test
Comment 2 Stefan Metzmacher 2014-07-08 12:15:32 UTC
Created attachment 10081 [details]
Patches for v4-0-test
Comment 3 Michael Adam 2014-07-09 23:29:23 UTC
Karo can pick to 4.1 and 4.0
Comment 4 Karolin Seeger 2014-07-13 18:10:55 UTC
(In reply to comment #3)
> Karo can pick to 4.1 and 4.0

Pushed to autobuild-v-4-[0|1]-test.
Comment 5 Stefan Metzmacher 2014-07-14 14:44:33 UTC
Created attachment 10105 [details]
Additional patch for v4-1-test
Comment 6 Stefan Metzmacher 2014-07-14 14:45:14 UTC
Created attachment 10106 [details]
Additional patch for v4-0-test
Comment 7 Michael Adam 2014-07-14 14:57:48 UTC
Karo, please pick the additional patch for 4.0.NEXT and 4.1.NEXT.
Comment 8 Karolin Seeger 2014-07-15 04:13:44 UTC
(In reply to comment #7)
> Karo, please pick the additional patch for 4.0.NEXT and 4.1.NEXT.

Pushed to autobuild-v4-[0|1]-test.
Comment 9 Karolin Seeger 2014-07-17 18:46:01 UTC
(In reply to comment #8)
> (In reply to comment #7)
> > Karo, please pick the additional patch for 4.0.NEXT and 4.1.NEXT.
> 
> Pushed to autobuild-v4-[0|1]-test.

Pushed to both branches.
Closing out bug report.

Thanks!